<?xml version="1.0"?>
<project>
  <pomVersion>3</pomVersion>
  <name>exampleear</name>
  <id>exampleear</id>
  <currentVersion>1.0</currentVersion>
  <organization>
    <name>Nettec</name>
    <url>http://www.nettec.net</url>
  </organization>
  <inceptionYear>2002</inceptionYear>
  <package>net.nettec.marsh.begin</package>

  <shortDescription>Marsh Begin TTS Maven</shortDescription>

  <!-- Gump integration -->
  <gumpRepositoryId/>

  <description>
    TTS Begin
  </description>

  <url/>
  <issueTrackingUrl>
    http://bugzilla
  </issueTrackingUrl>
  <siteAddress>www.nettec.net</siteAddress>
  <siteDirectory/>
  <distributionDirectory/>
  <repository>
    <connection>
      scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven
    </connection>
    <url>
      http://cvs.apache.org/viewcvs/maven/
    </url>
  </repository>

  <versions/>

  <mailingLists/>

  <developers>

    <developer>
      <name>Nathan Coast</name>
      <id>nathanc</id>
      <email>nathan.coast@blueyonder.co.uk</email>
      <organization>Shadow Solutions</organization>
      <role>Java Developer</role>
    </developer>
  </developers>

  <dependencies>
    <dependency>
      <id>commons-logging</id>
      <version>1.0.2</version>
      <url>http://jakarta.apache.org/commons/logging.html</url>
      <properties>
        <ear.bundle.jar>true</ear.bundle.jar>
      </properties>
    </dependency>
  </dependencies>

  <build>

    <nagEmailAddress>
      nathan.coast@nettec.net
    </nagEmailAddress>

    <sourceDirectory>src</sourceDirectory>

    <unitTestSourceDirectory>src/test</unitTestSourceDirectory>
    <integrationUnitTestSourceDirectory/>

    <aspectSourceDirectory/>

    <!-- Unit test cases -->
    <!--unitTest>
      <includes>
        <include>**/*Test.java</include>
      </includes>
      <excludes>
        <exclude>**/RepositoryTest.java</exclude>
      </excludes>
    </unitTest-->
              
    <!-- J A R  R E S O U R C E S -->
    <!-- Resources that are packaged up inside the JAR file -->
    <resources>
      <!--includes>
        <include>*.xsd</include>
        <include>log4j.properties</include>
      </includes-->
    </resources>

    <!-- Integration unit test cases -->
    <integrationUnitTest/>

    <jars>
    </jars>
  </build>
</project>
